Change logs for docky source package in Wily

  • docky (2.2.1.1-1) unstable; urgency=medium
    
      * New upstream release 2.2.1.1 "Don't get your hopes too high"
    
     -- Rico Tzschichholz <email address hidden>  Wed, 02 Sep 2015 19:24:34 +0200
  • docky (2.2.0-2) unstable; urgency=low
    
    
      [ Iain Lane ]
      * [1362ca9] Use dh --with cli instead of the deprecated cli.make
    
      [ Jo Shields ]
      * [50ce9a9] Use DBus# 2.0 API.
    
     -- Jo Shields <email address hidden>  Wed, 30 Oct 2013 17:01:17 +0000